.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .oqXch8pwPEH>.oqXch8pwPEH a>img{display:block;}
html body .o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .oqXch8pwPEH {
	padding: 0 !important;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .oqXch8pwPEH:first-child img {
	width: 100%;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-sidebox.huawei-side-banner {
	padding: 0;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-sidebox.huawei-side-banner:after {
	display: none;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-sidebox.huawei-side-banner img {
	width: 100%;
	height: auto;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-sidebox {
	padding: 13px 16px 22px 16px;
	background: #F0F0F0;
	position: relative;
	overflow: hidden;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-sidebox>a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .oqXch8pwPEH {
	padding: 0 9px 9px !important;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-sidebox:after {
	content: '';
	position: absolute;
	left: 50%;
	border-radius: 50%;
	background: #CF0A2C;
	transition: 0.5s;
	transform: translate(-50%, -50%) matrix(0.72, -0.7, 0.68, 0.72, 0, 0);
	z-index: 0;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-first:after {
	width: 453.57px;
	height: 523.48px;
	margin-left: -20%;
	margin-top: -10%;
	top: 0;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-second:after {
	width: 447.29px;
	height: 522.57px;
	margin-top: -10%;
	top: 100%;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-sidebox h3 {
	text-align: center;
	font-size: 28px;
	line-height: 2rem;
	transition: 0.5s;
	margin: 0;
	font-weight: normal;
	z-index: 1;
	position: relative;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-phone-pic {
	margin: 15px 0;
	width: 100%;
	height: 145px;
	position: relative;
	z-index: 1;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-phone-pic img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: auto;
	height: 100%;
	object-fit: cover;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-info-li {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	margin-bottom: 10px;
	position: relative;
	z-index: 1;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-info-li p {
	margin: 0;
	font-size: 13px;
	transition: 0.5s;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-second .huawei-info-li p {
	color: #000;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-second .huawei-info-li p {
	color: #fff;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-first h3 {
	color: #fff;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-second h3 {
	color: #000;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-sidebox:hover h3 {
	color: #000 !important;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-sidebox:hover:after {
	opacity: 0;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-sidebox:hover .huawei-info-li p {
	color: #000 !important;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-more-btn {
	margin-top: 16px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-more-btn a {
	color: #f0f0f0;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 13px;
    border-radius: 4px;
    background: #000;
    padding: 6px 15px;
    transition: 0.5s;
}
.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .huawei-more-btn a:hover {
	background: #CF0A2C;
    text-decoration: none;
}

.o9lK2z0fqJhXUEyKl4PIpyoo8eFj2EB .oqXch8pwPEH:first-child img[width="1"][height="1"] {
	position: absolute;
	width: 1px;
	height: 1px;
}
.oqXch8pwPEH>.oqXch8pwPEH a>img{display:block;}